.login-logo {
    width: 100px;
    height: 100px;
}

.sidebar-brand-custom {
    background-color: #fff;
    height: auto;
    min-height: 72px;
}

.sidebar-brand-kabupaten {
    height: 44px;
    width: auto;
    margin-right: 8px;
}

.sidebar-brand-simba {
    height: 42px;
    width: auto;
    max-width: 135px;
}
